> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Latest Status Detail

> Returns the latest status detail for a given transaction.

<Warning>Deprecated</Warning>


## OpenAPI

````yaml GET /api/v1/member_transactions/{transaction_id}/status_details/latest
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/member_transactions/{transaction_id}/status_details/latest:
    get:
      tags:
        - Status Detail
      summary: Get latest Status Detail
      description: Returns the latest status detail for a given transaction.
      operationId: getLatestStatusDetail
      parameters:
        - description: The unique identifier of the member transaction
          in: path
          name: transaction_id
          required: true
          schema:
            example: 136e34f9-1eb5-4b31-af53-b3a37ef225ba
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                event_created: 1673510869
                status_detail: carrier_accepted
              schema:
                $ref: '#/components/schemas/StatusDetailResult'
          description: Successful Response - Returns the latest Status Detail
components:
  schemas:
    StatusDetailResult:
      properties:
        event_created:
          description: Timestamp indicating when the status detail was created
          example: '1673452723'
          type: integer
        status_detail:
          description: Type of Status detail
          enum:
            - noyo_accepted
            - carrier_accepted
            - carrier_processing
            - carrier_completed
            - noyo_verified
          example: carrier_accepted
          type: string
      required:
        - event_created
        - status_detail
      type: object
      x-field_order:
        - status_detail
        - event_created

````